# Generated by Django 2.2.7 on 2020-02-04 11:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0092_merge_20200131_0835'),
    ]

    operations = [
        migrations.AlterField(
            model_name='establishment',
            name='status',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Abandoned'), (1, 'Closed'), (2, 'Published'), (3, 'Unpicked'), (4, 'Waiting'), (5, 'Hidden'), (6, 'Deleted'), (7, 'Out of selection'), (8, 'Unpublished')], default=4, verbose_name='Status'),
        ),
    ]
